fd_attr Struct Reference
Collaboration diagram for fd_attr:

## Data Fields

const char * | name
int | mode

## Detailed Description

Definition at line 37 of file create.c.

## Field Documentation

int mode

Definition at line 39 of file create.c.

Referenced by _base_spe_open_if_closed().

const char* name

Definition at line 38 of file create.c.

Referenced by _base_spe_open_if_closed().

The documentation for this struct was generated from the following file:

- create.c